---
references:
- id: DominyPorphyromonas2019
  accessed:
    - year: 2019
      month: 1
      day: 28
  author:
    - family: Dominy
      given: Stephen S.
    - family: Lynch
      given: Casey
    - family: Ermini
      given: Florian
    - family: Benedyk
      given: Malgorzata
    - family: Marczyk
      given: Agata
    - family: Konradi
      given: Andrei
    - family: Nguyen
      given: Mai
    - family: Haditsch
      given: Ursula
    - family: Raha
      given: Debasish
    - family: Griffin
      given: Christina
    - family: Holsinger
      given: Leslie J.
    - family: Arastu-Kapur
      given: Shirin
    - family: Kaba
      given: Samer
    - family: Lee
      given: Alexander
    - family: Ryder
      given: Mark I.
    - family: Potempa
      given: Barbara
    - family: Mydel
      given: Piotr
    - family: Hellvard
      given: Annelie
    - family: Adamowicz
      given: Karina
    - family: Hasturk
      given: Hatice
    - family: Walker
      given: Glenn D.
    - family: Reynolds
      given: Eric C.
    - family: Faull
      given: Richard L. M.
    - family: Curtis
      given: Maurice A.
    - family: Dragunow
      given: Mike
    - family: Potempa
      given: Jan
  citation-key: DominyPorphyromonas2019
  container-title: Science Advances
  DOI: 10.1126/sciadv.aau3333
  ISSN: 2375-2548
  issue: '1'
  issued:
    - year: 2019
      month: 1
      day: 1
  language: en
  page: eaau3333
  title: >-
    Porphyromonas gingivalis in Alzheimer’s disease brains: Evidence for disease
    causation and treatment with small-molecule inhibitors
  type: article-journal
  URL: http://advances.sciencemag.org/content/5/1/eaau3333
  volume: '5'

- id: FitzpatrickGingipains2009
  accessed:
    - year: 2019
      month: 1
      day: 31
  author:
    - family: Fitzpatrick
      given: Rebecca E
    - family: Wijeyewickrema
      given: Lakshmi C
    - family: Pike
      given: Robert N
  citation-key: FitzpatrickGingipains2009
  container-title: Future Microbiology
  container-title-short: Future Microbiology
  DOI: 10.2217/fmb.09.18
  ISSN: 1746-0913
  issue: '4'
  issued:
    - year: 2009
      month: 5
      day: 1
  page: 471-487
  title: >-
    The gingipains: scissors and glue of the periodontal pathogen, Porphyromonas
    gingivalis
  type: article-journal
  URL: >-
    https://www.researchgate.net/profile/Lakshmi_Wijeyewickrema/publication/24402262_The_gingipains_Scissors_and_glue_of_the_periodontal_pathogen_Porphyromonas_gingivalis/links/5846201c08ae2d2175682225/The-gingipains-Scissors-and-glue-of-the-periodontal-pathogen-Porphyromonas-gingivalis.pdf
  volume: '4'

- id: GatzPotentially2006
  accessed:
    - year: 2019
      month: 1
      day: 31
  author:
    - family: Gatz
      given: Margaret
    - family: Mortimer
      given: James A.
    - family: Fratiglioni
      given: Laura
    - family: Johansson
      given: Boo
    - family: Berg
      given: Stig
    - family: Reynolds
      given: Chandra A.
    - family: Pedersen
      given: Nancy L.
  citation-key: GatzPotentially2006
  container-title: 'Alzheimer''s & Dementia: The Journal of the Alzheimer''s Association'
  container-title-short: 'Alzheimer''s & Dementia: The Journal of the Alzheimer''s Association'
  DOI: 10.1016/j.jalz.2006.01.002
  ISSN: 1552-5260, 1552-5279
  issue: '2'
  issued:
    - year: 2006
      month: 4
      day: 1
  language: English
  page: 110-117
  PMID: '19595867'
  title: Potentially modifiable risk factors for dementia in identical twins
  type: article-journal
  URL: https://www.alzheimersanddementia.com/article/S1552-5260(06)00003-3/abstract
  volume: '2'

- id: IlievskiChronic2018
  accessed:
    - year: 2019
      month: 1
      day: 31
  author:
    - family: Ilievski
      given: Vladimir
    - family: Zuchowska
      given: Paulina K.
    - family: Green
      given: Stefan J.
    - family: Toth
      given: Peter T.
    - family: Ragozzino
      given: Michael E.
    - family: Le
      given: Khuong
    - family: Aljewari
      given: Haider W.
    - family: O’Brien-Simpson
      given: Neil M.
    - family: Reynolds
      given: Eric C.
    - family: Watanabe
      given: Keiko
  citation-key: IlievskiChronic2018
  container-title: PLOS ONE
  container-title-short: PLOS ONE
  DOI: 10.1371/journal.pone.0204941
  ISSN: 1932-6203
  issue: '10'
  issued:
    - year: 2018
      month: 10
      day: 3
  language: en
  page: e0204941
  title: >-
    Chronic oral application of a periodontal pathogen results in brain
    inflammation, neurodegeneration and amyloid beta production in wild type
    mice
  type: article-journal
  URL: https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0204941
  volume: '13'

- id: IshidaPeriodontitis2017
  accessed:
    - year: 2019
      month: 1
      day: 31
  author:
    - family: Ishida
      given: Naoyuki
    - family: Ishihara
      given: Yuichi
    - family: Ishida
      given: Kazuto
    - family: Tada
      given: Hiroyuki
    - family: Funaki-Kato
      given: Yoshiko
    - family: Hagiwara
      given: Makoto
    - family: Ferdous
      given: Taslima
    - family: Abdullah
      given: Mohammad
    - family: Mitani
      given: Akio
    - family: Michikawa
      given: Makoto
    - family: Matsushita
      given: Kenji
  citation-key: IshidaPeriodontitis2017
  container-title: npj Aging and Mechanisms of Disease
  DOI: 10.1038/s41514-017-0015-x
  ISSN: 2056-3973
  issue: '1'
  issued:
    - year: 2017
      month: 12
  language: en
  title: >-
    Periodontitis induced by bacterial infection exacerbates features of
    Alzheimer’s disease in transgenic mice
  type: article-journal
  volume: '3'

- id: NoblePeriodontitis2009
  accessed:
    - year: 2019
      month: 1
      day: 31
  author:
    - family: Noble
      given: J M
    - family: Borrell
      given: L N
    - family: Papapanou
      given: P N
    - family: Elkind
      given: M S V
    - family: Scarmeas
      given: 'N'
    - family: Wright
      given: C B
  citation-key: NoblePeriodontitis2009
  container-title: Journal of neurology, neurosurgery, and psychiatry
  container-title-short: J Neurol Neurosurg Psychiatry
  DOI: 10.1136/jnnp.2009.174029
  ISSN: 0022-3050
  issue: '11'
  issued:
    - year: 2009
      month: 11
  page: 1206-1211
  PMCID: PMC3073380
  PMID: '19419981'
  title: >-
    Periodontitis is associated with cognitive impairment among older adults:
    analysis of NHANES-III
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3073380/
  volume: '80'

- id: PooleActive2015
  accessed:
    - year: 2019
      month: 1
      day: 31
  author:
    - family: Poole
      given: Sophie
    - family: Singhrao
      given: Sim K.
    - family: Chukkapalli
      given: Sasanka
    - family: Rivera
      given: Mercedes
    - family: Velsko
      given: Irina
    - family: Kesavalu
      given: Lakshmyya
    - family: Crean
      given: StJohn
  citation-key: PooleActive2015
  container-title: Journal of Alzheimer's Disease
  DOI: 10.3233/JAD-140315
  ISSN: 1387-2877
  issue: '1'
  issued:
    - year: 2015
      month: 1
      day: 1
  language: en
  page: 67-80
  title: >-
    Active Invasion of Porphyromonas gingivalis and Infection-Induced Complement
    Activation in ApoE -/- Mice Brains
  type: article-journal
  URL: >-
    https://content.iospress.com/articles/journal-of-alzheimers-disease/jad140315
  volume: '43'
...
